@charset "utf-8";

#main_banner{display:table;position:relative;width:100%;min-width:1200px;height:100%;background:url(/sh_img/index/main_banner/main_banner.jpg) top center no-repeat;background-size:cover}

#main_banner .main_banner{display:table-cell;vertical-align:middle;text-align:center}
#main_banner .main_banner .eng{font-weight:600;font-size:16px;color:#fff;letter-spacing:7.5px;font-family:'Raleway',sans-serif}
#main_banner .main_banner .eng span{color:#f31f1f}
#main_banner .main_banner .txt{position:relative;height:115px;margin:46px 0 34px;line-height:115px}
#main_banner .main_banner .txt span{font-size:56px;color:#fff;letter-spacing:-0.5px;font-family:'notokr-light',sans-serif}
#main_banner .main_banner .txt:before{display:block;position:absolute;top:0;left:50%;width:26px;height:115px;margin-left:-460px;background:url(/sh_img/index/main_banner/main_banner_left.png) no-repeat;content:""}
#main_banner .main_banner .txt:after{display:block;position:absolute;top:0;right:50%;width:26px;height:115px;margin-right:-460px;background:url(/sh_img/index/main_banner/main_banner_right.png) no-repeat;content:""}
.t-caret{display:none}
#main_banner .main_banner .txt span span{font-family:'notokr-bold',sans-serif}
#main_banner .main_banner .btn{width:259px;height:62px;margin:0 auto;border-radius:3px;background:rgba(255,255,255,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#44ffffff,endColorstr=#44ffffff);transition:0.3s}
#main_banner .main_banner .btn:hover{background:#fff}
#main_banner .main_banner .btn a{display:block;font-size:18px;line-height:62px;color:#fff;letter-spacing:-0.25px;font-family:'notokr-medium',sans-serif}
#main_banner .main_banner .btn:hover a{color:#f31f1f}

#main_banner .main_banner .scroll:before{display:block;width:22px;height:40px;margin:0 auto 10px;border:1px solid #e8e8e8;border-radius:25px;box-sizing:border-box;content:""}
#main_banner .main_banner .scroll{position:absolute;bottom:20px;left:50%;margin-left:-47px;font-weight:600;font-size:13px;color:#e8e8e8;letter-spacing:-0.2px;font-family:'Raleway',sans-serif}
#main_banner .main_banner .scroll:after{display:block;position:absolute;top:10px;left:50%;width:5px;height:5px;margin-left:-2.88px;border-radius:100%;background:#e8e8e8;animation:arr 1.5s infinite;opacity:0;content:""}

@-webkit-keyframes arr{from{}30%{opacity:1}100%{top:25px;opacity:0}}
@-ms-keyframes arr{from{}30%{opacity:1}100%{top:25px;opacity:0}}
@keyframes arr{from{}30%{opacity:1}100%{top:25px;opacity:0}}

@media screen and (max-width:1200px){
	#main_banner{height:900px}
}
